.style1 {
	color: #CC0033;
	margin-top:20px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #ffffff;
}
.headleft {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	background-color: #999999;
}
.headright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	background-color: #CC0033;
}
.menutext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #CCCCCC;
}
a.menutext:link {
	color: #333333;
	text-decoration: none;
}
a.menutext:visited {
	color: #333333;
	text-decoration: none;
}
a.menutext:hover {
	color: #CC0033;
	text-decoration: none;
}
a:link {
	color: #333333;
}
a:visited {
	color: #999999;
}
a:hover {
	color: #CC0033;
}
a.over:link {
	color: #333333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
}
a.over:visited {
	color: #333333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
}
a.over:hover {
	color: #333333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
}
a.menuhead:link {
	color: #ffffff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;

}
a.menuhead:visited {
	color: #ffffff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;

}
a.menuhead:hover {
	color: #ffffff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
}
#nav,#nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#nav
{
	margin-left:2px;
}
#nav ul.topItem li {
   margin-left:-0.5px;
   background-color: #CCCCCC;
}
#nav li {
  float: left;
  position: relative;
  width:163.39px;
  margin-left:0px;
  background-color: #333333;
  color:white;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
}
.menutable {
	margin-top:2px;
	width:150px;
}
#nav {
  margin-top:-5px;
  margin-left:0px;
  width: 669px;
}
.paragraph {
	margin-top:15px;
}
.parHeadright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
    border-style: outset;
    border-width: thin;
    width:100%;
    color: #CC0033;
}
.listTitle {
	
	font-size:15px;
	font-weight:bold;
	margin-left: 50%;
        overflow-x: auto;
}
#ft {
	height:23px;
}
.listItem-1 {
	background-color:#FFF5EE;
	height: 20px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0;
	width: 100%;
} 
.listItemCell {
	height: 20px;
	text-decoration:none;
	width:50%;
} 
.listItemSpan {
	display:inline;
	height: 20px;
	text-decoration:none;
	width:50%;
	text-align: right;
	margin-right:10px;
} 
.tabHead {
	height: 20px;
	text-decoration:none;
}
li ul {
  display: none;
  position: absolute;
  top: 1em;
  left: 0;
}
li.over ul, li.over li.over ul {
   display:block;
   margin-left:0px;
}
li.over ul li, li.over li.over ul li{
   background-color: #CCCCCC;   
   margin-left:0px;
   border-style: outset;
   border-width: thin;
}
ul ul, li.over ul ul, li.over li.over ul ul {
   display:none;
}
ul.nested {
	position:absolute;
	top: 0px;
	left:162px;
	z-index: 100;
}
ul.topItem {
    top: 18px;
    left:0px;
}
.RssLayer {
	border: thin solid #DDDDDD;
	width: 140px;
	height: 600px;
	margin-top:0px;	

}
.rssRef {
	cursor:pointer;
}
.showRss {
	margin-top:20px;
	margin-left:0px;
}
.infill {
	height: 70px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: center;
	width: auto;
	font-size:12px;
        line-height: 15px;
	overflow:auto;
}

.inNews {
        
	height: 435px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: left;
	width: auto;
	font-size:12px;
	overflow:auto;
}
.inEv {
	height:60px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: center;
	width: auto;
}
.inSel {
	height:83px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: center;
	width: auto;
}

.inNewsWave {
        
	height: 500px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: left;
	width: auto;
	font-size:12px;
	overflow:auto;
}
.inlogo {
	height: 115px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: center;
	width: auto;
	font-size:16px;
	overflow:auto;
}
.inwave {
	height: 180px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: center;
	width: auto;
	font-size:14px;
	overflow:auto;
}
.inInfo {
	height: 20px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: justify;
	width: auto;
	font-size:8px;
	overflow:auto;
}
.inleg {
	height: 280px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: center;
	width: auto;
	font-size:12px;
	overflow:auto;
        vertical-align: middle
}
.inplot {
	height: 90px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: center;
	width: auto;
	font-size:16px;
        line-height: 25px;
	overflow:auto;
}
.inplotn {
	height: 180px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: center;
	width: auto;
	font-size:10px;
	overflow:auto;
}
.inwave {
	height: 180px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: center;
	width: auto;
	font-size:10px;
	overflow:auto;
}

.inearth {
	height: 55px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: center;
	width: auto;
	font-size:14px;
        line-height: 25px;
	overflow:auto;
}
.inlink {
	height: 50px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: center;
	width: auto;
	font-size:14px;
        line-height: 25px;
	overflow:auto;
}
.inev {
	height: 67px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: center;
	width: auto;
	font-size:12px;
        line-height: 15px;
	overflow:auto;
}
.inevl {
	height: 72px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: center;
	width: auto;
	font-size:12px;
        line-height: 15px;
	overflow:auto;
}
.inevWave {
	height: 137px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: center;
	width: auto;
	font-size:12px;
        line-height: 15px;
	overflow:auto;
}
.inNewsH {
	margin-top:10px;
	height:15px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: left;
	width: auto;
}
.inData {
	margin-top:0px;
	height:15px;
	background-color:#FFFFFF;
	border:1px solid gray;
	text-align: left;
	width: auto;
}

.update {
	bottom:10px;
	font-weight:bold;
	margin-left:0px;
	display:inline;
}
.sidebar {
	width: 800px;
	height: 658px;
/*	position: absolute;*/
/*	margin-top:10px;	*/
}
.waves {
	width: 800px;
	height: 658px;
        margin-top:10px;
        left:100px;
	height:auto;
	background-color:#FFFFFF;
/*	border:0px solid gray;*/
	text-align: center;
}

#doc {
	width:669px;
	float:left;
}
#hd {
	height:23px;
}  
#bd {
	height:80%;
} 
.navTable {
	width:980px;
        height: 550px;
	margin-left: 0;
}
.listItem1 {
	background-color:#EEE9E9;
	height: 20px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;        
	padding: 0;
	width: 100%;

}
DIV.centered {
	border: none;
	float: left;
        font-family:Times New Roman, Times, serif;
	text-align:center;
	margin: 0;
	padding: 0;
	width: 100%;
        font-size: 12px;
}
red {
    color: #00ff00;
}

green {
    color: rgb(0,0,255);
}

DIV.left-container13 {
	border: none;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
DIV.left-container23 {
	border: none;
	float: left;
	margin: 0;
	padding: 0;
	width: 50%;
}
DIV.right-container13 {
	border: none;
	float: right;
	margin: 0;
	padding: 0;
	width: 15%;
}
.center {
	text-align:center;
	font-weight:bold;
        font-family:Times New Roman, Times, serif;
        font-size: 12px;
}
.centerN {
	text-align:center;
	font-weight:normal;
        font-family:Times New Roman, Times, serif;
        font-size: 12px;
}
.tips {
	margin-top:0px;
	float:left;
	width: 100%;
}
div.marquee {
    position: relative;
    width: 400px;
    height: 20px;
    margin: 100px auto;
    background: #999;
    padding: 0;
    overflow: hidden;
}
     
div.marquee ul {
    list-style: none;
    padding: 2px 0;
    margin: 0;
}
         
div.marquee ul>li {
    float: left;
    font: 15px Helvetica;
    width: auto;
    color: #fff;
    margin-right: 20px;
}
html, body, #map {
        margin: 0;
        width: 100%;
        height: 100%;
}

#map {
    z-index: 1;
}
